package com.kurukurupapa.tryandroid.fw;

import com.kurukurupapa.tryandroid.fw.util.ActivityUtil;
import com.kurukurupapa.tryandroid.fw.util.LogUtil;

import android.app.Activity;
import android.os.Bundle;

/**
 * 基本画面クラス
 */
public class BaseActivity extends Activity {
	@Override
	protected void onCreate(Bundle savedInstanceState) {
		super.onCreate(savedInstanceState);
		LogUtil.called();

		// レイアウト設定
		ActivityUtil.initializeActivity(this);
	}
}
